uuid: c0e2a418-fa1b-450e-9496-31915af72a6c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fighter_one
    - node.type.fight
    - node.type.fighter
_core:
  default_config_hash: cb0o_WMzonpdvwp0sbj2gmLn58XCQGqgyXLeC60mkI8
id: node.fight.field_fighter_one
field_name: field_fighter_one
entity_type: node
bundle: fight
label: 'Fighter One'
description: 'The first fighter.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      fighter: fighter
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
